{ 
  "scripts": {
    "build": "tailwindcss -i  input.css -o  static/dist/output.css",
    "watch": "tailwindcss -i  input.css -o  static/dist/output.css --watch"
  },

  "devDependencies": {
    "tailwindcss": "^3.3.3"
  }
}
